@charset "utf-8";

/* CSS Document */
body {
	margin-left: 0px;
	margin-top: -20px;
	margin-right: 0px;
	margin-bottom: 0px;
}



.formf { background:#F0F6F4;
color:#000000;
border:#000;
font-size:14px;
height:30px;
width:520px;
padding:10px;
padding:5px 10px 5px 10px;
border:1px solid #CCC;
}

.formf3 { background:#F0F6F4;
color:#000000;
border:#000;
font-size:12px;
height:50px;
width:250px;
padding:5px 10px 5px 10px;
border:1px solid #CCC;
}


.formf44 { background:#F0F6F4;
color:#000000;
border:#000;
font-size:12px;
height:40px;
width:120px;
padding:5px 10px 5px 10px;
border:1px solid #CCC;
}




.formf2 { background:#F0F6F4;
color:#000000;
border:#000;
font-size:14px;
height:100px;
width:650px;
padding:5px 10px 5px 10px;
border:1px solid #CCC;
}
.textoform {font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
}

.btn1 {font-size: 20px;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #ffffff;
	background:#005837;
	border: 1px solid  #006;
	margin:10px 10px 10px 10px ;
	padding:10px
}



.titucima {
	font-size: 19px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.bt34 {
	max-width:400px;
	height:100px;
	font-size: 19px;
	color: #FFF;
	background:#412998;
	border:2px solid  #003;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.release{ padding-right:10px; max-width:700px; min-height:200px; margin-top:0px; margin-botstom:0px;  overflow: hidden;}
.imgb2 { width:270px; height: auto; overflow:hidden; float:left; margin:0px 15px 10px 0px;}
.linkvoltar {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
}
.tituloser23 {font-family: Arial, Helvetica, sans-serif ;
	font-size: 17px;
	color:#000000;
}
.infoser23 {font-size: 13px;
	font-weight:normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align:justify;
}






.infoservicos {
	font-size: 13px;
	font-weight:normal;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}
.serescrita {	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:#000000;
}
.vermais2 {
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
.ttext {
	color: #005737;
	font-weight: none;
	font-size: 28px;
	font-family: Arial, Helvetica, sans-serif;
}



.ttext2 {
	color: #000000;
	font-weight: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif ;
}
.imgs { width:270px; height: 180px; overflow:hidden; float:left; margin-right:15px; margin-bottom:20px;}
.img45 { width:270px; height: auto; overflow:hidden; float:left; margin-right:0px; margin-top:-10px;}

.bre { width:10px; height: 7px; overflow:hidden; float:left; margin-right:5px; margin-bottom:0px;}




.vermaisa {font-size: 14px;
	font-weight: none;
	color:#272727;
	font-family: Arial, Helvetica, sans-serif;
}


.vermaisa2 {font-size: 14px;
	font-weight: none;
	color:#A5A5A5;
	font-family: Arial, Helvetica, sans-serif;
}












.topbg {
	width:100%;
	min-height:68px;
	background-image: url(img/top.jpg);
	background-position:center;
	background-repeat: repeat-x;
	background-position:top;
	position:absolute;
	z-index:9999;
}

.topbgd {
	width:80%;
	max-width:1080px;
	min-height:68px;
	margin: 0 auto 0 auto;
	text-align:center;

}


.logo {
	width:100%;
	display:inline-block;
	max-width:534px;
	height:270px;
	background:url(img/desentupidora-carneiro-curitiba222.png) center top no-repeat;
	background-size: 100% auto;
	margin: 10px auto 0 0px;
	display:inline-block;
	position: relative;
}

.logo222 {
	width:100%;
	max-width:534px;
	max-height:80px;
	bottom:0px;
	margin-bottom: 5px;
	position:absolute;
}

.logo222f {
	font-family: 'Russo One', sans-serif;
	color:#B80000;
	font-size:70px;
	font-weight: bold;
	text-shadow:#fff 3px -3px 1px, #fff -3px 3px 1px, #fff 3px 3px 1px, #fff -3px -3px 1px
}
.logo222f2 {
	font-family: 'Russo One', sans-serif;
	color:#B80000;
	font-size:70px;
	font-weight: bold;
	text-shadow:#fff 3px -3px 1px, #fff -3px 3px 1px, #fff 3px 3px 1px, #fff -3px -3px 1px
}




.tel {
	width:284px;
	height:54px;
	margin: 0 auto 0 70px;
	padding-bottom:10px;
}


.fonet1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:16px;
	color:#fff;
	font-weight: normal;

}
.fonet2 {
	font-family:'Ubuntu', sans-serif;
	font-size:11px;
	color:#fff;
	font-weight: normal;
}

.fonet3 {
	font-family:'Ubuntu', sans-serif;
	font-size:13px;
	color:#fff;
	font-weight: normal;
}

.text {
	width:370px;
	height: auto;
	margin: 10px auto 0  20px;
	padding-bottom:10px;
	display:inline-block;
	vertical-align:top;
}







.banner {
	overflow:hidden;
	position: relative;
	background-color:#ffffff;
	width:100%;
	z-index:1;

}
.bannerd {
	position: relative;
	overflow:hidden;
	z-index:1;
	left:50%;
	margin-left:-960px;
	width:1920px;
	height:400px;
	text-align:center;
	padding:68px 0 0 0;

}
























.menucima{
	width:100%;
	height:45px;
	background: url(img/menu.jpg);
	background-repeat:repeat-x;
	z-index:999999999999999999999;
	position: relative;
}

.menucimad{
	width:80%;
	max-width:1080px;
	height:45px;
	margin:0 auto 0 auto;
	text-align:center;
}

.menuc{
	width:200px;
	height:20px;
	overflow:hidden;
	margin:7px 20px 7px 20px;
	padding:7px 0 3px 0;
	background: url(img/men.jpg);
	background-position:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	border:1px solid #7BB3A6;
	font-weight: bold;
	display:inline-block;
	text-align:center;
}

.menuc:hover{
	width:200px;
	height:20px;
	overflow:hidden;
	margin:7px 20px 7px 20px;
	padding:7px 0 3px 0;
	background: url(img/men.jpg);
	background-position: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#272727;
	border:1px solid #7BB3A6;
	font-weight: bold;
	display:inline-block;
	text-align:center;
}

.fundomenud {
	display: none ;}
.menu .atalho { display: none; }
.menu { display: none; }






.meio {
	width:100%;
	min-height:350px;
	overflow:hidden;
}
.meiod {
	width:85%;
	max-width:1080px;
	min-height:350px;
	overflow:hidden;
	margin:0 auto 20px auto;
	text-align:center;
}

.textoform {font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
}


.later{
	width:243px;
	min-height:100px;
	overflow:hidden;
	margin:0px auto 0 auto;
	display: inline-block;
	text-align:center;
	vertical-align:top;
}

.menulateral{
	width:243px;
	min-height:150px;
	overflow:hidden;
	margin:0px auto 0 auto;
	padding:4px 0 12px 0;
	background:url(img/baixo.jpg);
	background-repeat:repeat;
	display: block;
}

.menulateral2{
	width:243px;
	min-height:100px;
	overflow:hidden;
	margin:10px auto 0 auto;
	display: block;
	text-align:center;
}

.menulateral3{
	width:243px;
	min-height:100px;
	overflow:hidden;
	margin:10px auto 0 auto;
	display: block;
	text-align:center;
}


.later2{
	max-width:710px;
	min-height:100px;
	overflow:hidden;
	margin:0px auto 10px 24px;
	display: inline-block;
	text-align:center;
	vertical-align:top;
}
.mei221{
	max-width:710px;
	min-height:100px;
	overflow:hidden;
	margin:10px auto 0 auto;
	display: block;
	text-align:center;
}

.mei2212{
	max-width:710px;
	min-height:30px;
	overflow:hidden;
	margin:10px auto 0 auto;
	display: block;
	text-align: left;
}


.esqdd{
	width:570px;
	margin:10px auto 10px auto;
	overflow:hidden;
	text-align:center;
}
.infoser1 {
	font-size: 15px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}

.tituloser1 {font-family:'Open Sans Condensed', sans-serif;
	font-size: 20px;
	color:#000000;
	font-weight: normal;
}



.homeser{
	width:305px;
	min-height:100px;
	overflow:hidden;
	margin:10px 10px 0 10px;
	display: inline-block;
	text-align:center;
	vertical-align:top;}







.menul{
	width:200px;
	height:20px;
	overflow:hidden;
	margin:7px auto 7px auto;
	padding:7px 0 3px 0;
	background: url(img/men.jpg);
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	border:1px solid #7BB3A6;
	font-weight: bold;
}

.menul:hover{
	width:200px;
	height:20px;
	overflow:hidden;
	margin:7px auto 7px auto;
	padding:7px 0 3px 0;
	background: url(img/men.jpg);
	background-position: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#272727;
	border:1px solid #7BB3A6;
	font-weight: bold;
}
















.ttext3 {
	color: #D21000;
	font-weight: none;
	font-size: 24px;
	font-family: 'Ubuntu', sans-serif; 
}
.ttext4 {
	color: #000000;
	font-weight: none;
	font-size: 16px;
	font-family: 'Ubuntu', sans-serif; 
}
.ttext5 {
	color: #000;
	font-weight: none;
	font-size: 13px;
	font-family: 'Ubuntu', sans-serif; 
	text-align: justify;
}































.parw{ width:230px; height: auto; margin-top:10px; margin-bottom:10px; margin-left: auto; margin-right: auto; overflow:hidden; display:inline-block;}








.fotoc{ width:280px; height: auto; margin-top:10px; margin-bottom:20px; margin-left: auto; margin-right: auto; overflow:hidden;}

.fotoimg4{ width:240px; height:195px; overflow: hidden;  padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; }
.fotoimg3{ width: auto; height: auto; overflow:hidden; margin:0px 0px 0px 0px;  padding:10px;  background: #F4F4F4; margin-bottom:0px; text-align:center; }
.fotoimg3:hover{ width: auto; height: auto; overflow:hidden; margin:0px 0px 0px 0px;  padding:10px;  background: #E6EEEB; margin-bottom:0px; text-align:center;}

.textdest{ width: 240px; min-height: 130px; overflow:hidden; margin:5px  auto 0px  auto;  }

.sertitulo1 {	font-family:'Ubuntu', sans-serif; 
	font-size:14px;
	color:#000000;
	font-weight: normal;
}
.serinfo1 {	font-family: Arial, Helvetica, sans-serif; 
	font-size:13px;
	color: #272727;
	font-weight: normal;
	text-align:justify;
}
.server1 {	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	color:#FFF;
	font-weight: bold;
}
.mas {font-size: 18px;
	font-weight: normal;
	color:#000;
	font-family: 'Open Sans Condensed', sans-serif;
	background:#E6EEEB;
	width:60px;
	height:20px;
	padding:1px 6px 6px 6px;
	margin:0 auto 0 auto;
}


.mas:hover {font-size: 18px;
	font-weight: normal;
	color:#fff;
	font-family: 'Open Sans Condensed', sans-serif;
	background: #005737;
	width:60px;
	height:20px;
	padding:1px 6px 6px 6px;
	margin:0 auto 0 auto;
}


.vermaisa2 {font-size: 13px;
	font-weight: none;
	color: #CCC;
	font-family:'Ubuntu', sans-serif; 
}
.vermaisa {font-size: 13px;
	font-weight: none;
	color:#75665F;
	font-family:'Ubuntu', sans-serif; 
}














.artigoslink{
	font-family:'Ubuntu', sans-serif;
	font-size:12px;
	color:#000;
	font-weight: normal;
}

.artigos {
	font-family:'Ubuntu', sans-serif;
	font-size:18px;
	color:#000;
	font-weight: normal;
}

.artigosnew {
	font-family:'Ubuntu', sans-serif;
	font-size:13px;
	color:#000;
	font-weight: normal;
}


.artigosnew:hover {
	font-family:'Ubuntu', sans-serif;
	font-size:13px;
	color: #999;
	font-weight: normal;
}



.artigos2 {
	width:203px;
	height:auto;
	background:#f8f8f8;
	margin:3px 10px 10px 10px;
	padding:10px 10px 10px 10px;
}



























.baixo {
	width:100%;
	min-height:150px;
	overflow:hidden;
	background:#005737;
	background-repeat:repeat-x;
	background-position:bottom;
}
.baixod {
	width:85%;
	max-width:1280px;
	min-height:100px;
	overflow:hidden;
	margin:0 auto 0 auto;
	padding:15px 0 15px 0;
	text-align:center;
}

.bb22 {
	width:247px;
	min-height:100px;
	overflow:hidden;
	margin:0 3px 0 3px;
	display:inline-block;
	text-align:center;
	vertical-align:top;
}




.dizeres {
	color: #fff;
	font-weight: none;
	font-size: 19px;
	font-family: 'Open Sans Condensed', sans-serif;
}

.dizeres2 {
	color: #f1f1f1;
	font-weight: none;
	font-size: 13px;
	font-family: 'Raleway', sans-serif;
}




.dizeres3 {
	color: #f1f1f1;
	font-weight: none;
	font-size: 13px;
	font-family: 'Raleway', sans-serif;
}


.dizeres3:hover {
	color: #DBDBDB;
	font-weight: none;
	font-size: 13px;
	font-family:'Raleway', sans-serif;
}












.rr {
	width:40px;
	min-height:30px;
	overflow:hidden;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
}







.roda {
	width:100%;
	min-height:30px;
	overflow:hidden;
	background:#002B1B;
	padding-top:5px;
	padding-bottom:5px;
}

.rodad {
	width:90%;
	min-height:30px;
	overflow:hidden;
	margin: 0 auto 0 auto;
	max-width:1080px;
	text-align:center;
}

.final{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:normal;
}

.roda12 {
	width:87%;
	min-height:25px;
	overflow:hidden;
	margin: 0 10px 0 0;
	text-align:left;
	padding:5px 0 0 0;
	display:inline-block;
}
.roda13 {
	width:30px;
	min-height:30px;
	overflow:hidden;
	margin: 0 0 0 10px;
	text-align: center;
	display:inline-block;
}





.esqc2223 {
	max-width:250px;
	min-height:100px;
	margin:0px auto 0px auto;
	padding-top:0px;
	padding-bottom:20px;
	text-align: center;
	display:block;
}


.fd {
	width:100%;
	overflow:hidden;
	margin:10px auto 10px auto;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:17px;
	font-weight:bold;
}



.orca {
	width:100%;
	margin:0 auto;
	overflow:hidden;
	margin:10px 0 10px 0;
	text-align:center;
	display:block;
}


.orca2 {
	width:100%;
	margin:0 auto;
	overflow:hidden;
	margin:10px 0 10px 0;
	text-align:center;
	display:block;
}
.orca3 {
	width:89%;
	overflow:hidden;
	margin:5px auto 10px auto;
	text-align:center;
	display:block;
}

.orca3text {
	width:89%;
	overflow:hidden;
	margin:10px auto 0 auto;
	text-align: left;
	font-family:'Dosis', sans-serif;
	font-size:15px;
	display:block;
}

.orca3text222 {
	width:87%;
	overflow:hidden;
	margin:10px auto 0 auto;
	text-align: left;
	font-family:'Dosis', sans-serif;
	font-size:15px;
	display:block;
}
.formpadrao{
	width:80%;
	margin:0 auto;
	overflow:hidden;
	padding:10px;
	background:#f9f9f9;
	border:1px solid #666;
	font-family:'Dosis', sans-serif;
	font-size:15px;	
}

.formtextarea{
	width:90%;
	margin:0 auto;
	overflow:hidden;
	padding:10px;
	background:#f9f9f9;
	border:1px solid #666;
	font-family:'Dosis', sans-serif;
	font-size:15px;	
}

.cap {
	width:100%;
	margin:0 auto;
	overflow:hidden;
	margin:10px 0 10px 0;
	text-align:center;
}


.cap1 {
	width:50%;
	margin:0 auto;
	overflow:hidden;
	float: left;
	margin:0 0 0 0;
	text-align:center;
}

.cap4 {
	width:45%;
	margin:0 auto;
	overflow:hidden;
	float: left;
	margin:0 0 0 0;
	text-align: right;
}
.cap3 {
	width:50%;
	margin:0 auto;
	overflow:hidden;
	float:right;
	margin:0 0 0 0;
	text-align: left;
}
.formpadrao2{
	width:40%;
	margin:0 auto;
	overflow:hidden;
	padding:10px;
	background:#f9f9f9;
	border:1px solid #666;
	font-family:'Dosis', sans-serif;
	font-size:15px;	
	text-align:center;
}
.cap2 {
	width:100%;
	margin:0 auto;
	overflow:hidden;
	margin:0 auto 0  auto;
	text-align:center;
}
.btnorca{
	width:89%;
	max-width:248px;
	margin:0 auto 0 2px;
	overflow:hidden;
	padding:10px;
	background:#D90000;
	border:1px solid #666;
	font-family:'Dosis', sans-serif;
	font-size:15px;	
	text-align:center;
	font-weight:bold;
	color:#FFF;
}

.emergien{
	margin:10px auto 0 auto;
	overflow:hidden;
	font-family:'Dosis', sans-serif;
	font-size:17px;	
	text-align:center;
	font-weight:bold;
	color: #D00;
}

.btnorca222{
	width:89%;
	max-width:280px;
	margin:0 auto 0 2px;
	overflow:hidden;
	padding:10px;
	background:#D90000;
	border:1px solid #666;
	font-family:'Dosis', sans-serif;
	font-size:15px;	
	text-align:center;
	font-weight:bold;
	color:#FFF;
}


.seta1 {
	width:42px;
	height:35px;
	position:absolute;
	z-index:9999999999999;
	float: left;
	background:url(img/seta1.png);
}

.voltar-ao-topo {
            position: fixed;
            bottom: 2em;
            right: 2em;
            text-decoration: none;
            color: white;
            background-color: rgba(0, 0, 0, 0.3);
            font-size: 12px;
            padding: 1em;
            display: none;
			z-index:9999999999999;
        }
        .voltar-ao-topo:hover {
            background-color: rgba(0, 0, 0, 0.6);
			z-index:9999999999999;
        }


@media all and (max-width: 360px){
	
	.formf { background:#F0F6F4;
color:#000000;
border:#000;
font-size:14px;
height:30px;
width:150px;
padding:10px;
padding:5px 10px 5px 10px;
border:1px solid #CCC;
}

.formf3 { background:#F0F6F4;
color:#000000;
border:#000;
font-size:12px;
height:50px;
width:100px;
padding:5px 10px 5px 10px;
border:1px solid #CCC;
}


.formf44 { background:#F0F6F4;
color:#000000;
border:#000;
font-size:12px;
height:40px;
width:100px;
padding:5px 10px 5px 10px;
border:1px solid #CCC;
}




.formf2 { background:#F0F6F4;
color:#000000;
border:#000;
font-size:14px;
height:100px;
width:150px;
padding:5px 10px 5px 10px;
border:1px solid #CCC;
}
	
.topbg {
	width:100%;
	min-height:68px;
	background-image: url(img/baixo.jpg);
	background-position:center;
	background-repeat: repeat;
	background-position:top;
	position: inherit;
	z-index: inherit;
	background-color:#F3F7F6;
}
.topbg {
	width:100%;
	min-height:68px;
	background-image: url(img/baixo.jpg);
	background-position:center;
	background-repeat: repeat;
	background-position:top;
	position: inherit;
	z-index: inherit;
	background-color:#F3F7F6;
}

.topbgd {
	width:99%;
	min-height:68px;
	margin: 0 auto 0 auto;
	text-align:center;

}


.logo {
	width:100%;
	display:block;
	max-width:400px;
	height:230px;
	background:url(img/desentupidora-carneiro-curitiba222.png) center top no-repeat;
	background-size: 100% auto;
	margin: 10px auto 0 auto;
	display:inline-block;
}
.logo222 {
	width:100%;
	max-width:534px;
	max-height:100px;
	bottom:0px;
	margin-bottom: 5px;
	position:absolute;
}

.text {
	width:270px;
	height: auto;
	margin: 10px auto 0 auto;
	padding-bottom:10px;
	display:block;
	vertical-align:top;
}



.banner {
	display:none;

}
.bannerd {
	display:none;

}


.logo222f {
	font-family: 'Russo One', sans-serif;
	color:#B80000;
	font-size:45px;
	font-weight: bold;
	text-shadow:#fff 3px -3px 1px, #fff -3px 3px 1px, #fff 3px 3px 1px, #fff -3px -3px 1px
}
.logo222f2 {
 	font-family: 'Russo One', sans-serif;
	color:#B80000;
	font-size:45px;
	font-weight: bold;
	text-shadow:#fff 3px -3px 1px, #fff -3px 3px 1px, #fff 3px 3px 1px, #fff -3px -3px 1px
}


.fonet1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:16px;
	color:#000;
	font-weight: normal;

}
.fonet2 {
	font-family:'Ubuntu', sans-serif;
	font-size:11px;
	color:#000;
	font-weight: normal;
}

.fonet3 {
	font-family:'Ubuntu', sans-serif;
	font-size:13px;
	color:#000;
	font-weight: normal;
}

.fundomenud {
	width:100%;
	padding-top:10px;
	padding-bottom:0px;
	display:block;
	text-align:center;
	overflow:visible;
	z-index:999999999999999999999;
	position:inherit;
	
}

.menu .atalho { display: block; font-family:'Open Sans', sans-serif; font-size:14px; color:#fff; background:; margin:0 0 5px 0; }
.menu {display: block; font-family:'Open Sans', sans-serif;  font-size:12px;  height: auto !important; z-index:9999999; background:; padding:0 0 10px 0; }
	.menu .js { display: none; }
	.menu .js li {  border: 0 none !important; float: none; max-width: none; width: auto; display: block;}
	.menu .js > li a { padding: 15px 0 15px 0; width:100%; margin: 1px auto 0 auto; background:#005737; color:#FFF; font-size:12px; display: block;}
	.menu .js > li a:hover {font-size:12px; color:#f2f2f2; }
	.menu .js li ul {display: block; margin-bottom: 10px; opacity: 1; position: inherit; visibility: visible;  display: block;}
	.menu .js li ul li a { border: 0 none; font-size: 0.8em; margin-left: 5px; padding: 5px;  display: block;}
	.menu .bra { display:none; }

	.menuc{
		display:none;

	
	}
	
	
	
			.meiod {
	width:99%;
	max-width:1080px;
	min-height:350px;
	overflow:hidden;
	margin:0 auto 20px auto;
	text-align:center;
}




.later{
	width:100%;
	min-height:100px;
	overflow:hidden;
	margin:0px auto 0 auto;
	display: inline-block;
	text-align:center;
	vertical-align:top;
}

.menulateral{
	display: none;
}

.menulateral2{
	width:243px;
	min-height:100px;
	overflow:hidden;
	margin:10px  auto 0  auto;
	display: block;
	text-align:center;
	vertical-align:top;
}
.menulateral3{
	display:none;
}


.later2{
	max-width:270px;
	min-height:100px;
	overflow:hidden;
	margin:15px auto 10px auto;
	display: inline-block;
	text-align:center;
	vertical-align:top;
}
.mei221{
	max-width:270px;
	min-height:100px;
	overflow:hidden;
	margin:10px auto 0 auto;
	display: block;
	text-align:center;
}
.mei2212{
	max-width:270px;
	min-height:30px;
	overflow:hidden;
	margin:10px auto 0 auto;
	display: block;
	text-align: left;
}
.esqdd{
	width:560px;
	margin:30px auto 20px -150px;
	display:block;
	overflow:hidden;
	text-align:center;
}	


.homeser{
	width:260px;
	min-height:100px;
	overflow:hidden;
	margin:5px 10px 0 5px;
	display: inline-block;
	text-align:center;
	vertical-align:top;}
	
	.baixod {
	width:98%;
	max-width:1280px;
	min-height:100px;
	overflow:hidden;
	margin:0 auto 0 auto;
	padding:15px 0 15px 0;
	text-align:center;
}




.rodad {
	width:98%;
	min-height:30px;
	overflow:hidden;
	margin: 0 auto 0 auto;
	max-width:1080px;
	text-align:center;
	padding-bottom:80px;
}


.roda12 {
	width:87%;
	min-height:25px;
	overflow:hidden;
	margin: 0  auto 0 auto;
	text-align: center;
	padding:5px 0 0 0;
	display:block;
}
.roda13 {
	width:30px;
	min-height:30px;
	overflow:hidden;
	margin: 10px auto 0 auto;
	text-align: center;
	display:block;
}





.botaofinal {
	width:100%;
	min-height:30px;
	overflow:hidden;
	background:#005737;
	padding-top:10px;
	padding-bottom:10px;
	position:fixed;
	bottom:0px;
	z-index:9999999999999999999;
}
.botaofinald {
	width:92%;
	min-height:30px;
	overflow:hidden;
	margin: 0 auto 0 auto;
	max-width:1080px;
	text-align:center;

}

.botao {
	width:100%;
	display:inline-block;
	max-width:90px;
	height:56px;
	background:url(img/ligue.png) center top no-repeat;
	background-size: 100% auto;
	display:inline-block;
	margin:0px 2px 0px 2px;
}

.botao2 {
	width:100%;
	display:inline-block;
	max-width:90px;
	height:56px;
	background:url(img/ligue2.png) center top no-repeat;
	background-size: 100% auto;
	display:inline-block;
	margin:0px 2px 0px 2px;
}

.botao3 {
	width:100%;
	display:inline-block;
	max-width:90px;
	height:56px;
	background:url(img/ligue3.png) center top no-repeat;
	background-size: 100% auto;
	display:inline-block;
	margin:0px 2px 0px 2px;
}


.voltar-ao-topo {
            position: fixed;
            bottom: 7em;
            right: 1em;
            text-decoration: none;
            color: white;
            background-color: rgba(0, 0, 0, 0.3);
            font-size: 12px;
            padding: 1em;
            display: none;
        }
        .voltar-ao-topo:hover {
            background-color: rgba(0, 0, 0, 0.6);
        }

		}
	
	
	
	
	
	@media all and (min-width: 360px) and (max-width: 620px){
	.formf { background:#F0F6F4;
color:#000000;
border:#000;
font-size:14px;
height:30px;
width:150px;
padding:10px;
padding:5px 10px 5px 10px;
border:1px solid #CCC;
}

.formf3 { background:#F0F6F4;
color:#000000;
border:#000;
font-size:12px;
height:50px;
width:100px;
padding:5px 10px 5px 10px;
border:1px solid #CCC;
}


.formf44 { background:#F0F6F4;
color:#000000;
border:#000;
font-size:12px;
height:40px;
width:100px;
padding:5px 10px 5px 10px;
border:1px solid #CCC;
}




.formf2 { background:#F0F6F4;
color:#000000;
border:#000;
font-size:14px;
height:100px;
width:150px;
padding:5px 10px 5px 10px;
border:1px solid #CCC;
}

	
.topbg {
	width:100%;
	min-height:68px;
	background-image: url(img/baixo.jpg);
	background-position:center;
	background-repeat: repeat-x;
	background-position:top;
	position: inherit;
	z-index: inherit;
	background-color:#F3F7F6;
}

.topbgd {
	width:99%;
	min-height:68px;
	margin: 0 auto 0 auto;
	text-align:center;

}


.logo {
	width:100%;
	display:block;
	max-width:400px;
	height:240px;
	background:url(img/desentupidora-carneiro-curitiba222.png) center top no-repeat;
	background-size: 100% auto;
	margin: 10px auto 0 auto;
	display:inline-block;
}
.logo222 {
	width:100%;
	max-width:534px;
	max-height:100px;
	bottom:0px;
	margin-bottom: 5px;
	position:absolute;
}

.logo222f {
	font-family: 'Russo One', sans-serif;
	color:#B80000;
	font-size:50px;
	font-weight: bold;
	text-shadow:#fff 3px -3px 1px, #fff -3px 3px 1px, #fff 3px 3px 1px, #fff -3px -3px 1px
}
.logo222f2 {
	font-family: 'Russo One', sans-serif;
	color:#B80000;
	font-size:50px;
	font-weight: bold;
	text-shadow:#fff 3px -3px 1px, #fff -3px 3px 1px, #fff 3px 3px 1px, #fff -3px -3px 1px
}

.fonet1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:16px;
	color:#000;
	font-weight: normal;

}
.fonet2 {
	font-family:'Ubuntu', sans-serif;
	font-size:11px;
	color:#000;
	font-weight: normal;
}

.fonet3 {
	font-family:'Ubuntu', sans-serif;
	font-size:13px;
	color:#000;
	font-weight: normal;
}
.text {
	width:270px;
	height: auto;
	margin: 10px auto 0 auto;
	padding-bottom:10px;
	display:block;
	vertical-align:top;
}



.banner {
	display:none;

}
.bannerd {
	display:none;

}



.fundomenud {
	width:100%;
	padding-top:10px;
	padding-bottom:0px;
	display:block;
	text-align:center;
	overflow:visible;
	z-index:999999999999999999999;
	position:inherit;
	
}

.menu .atalho { display: block; font-family:'Open Sans', sans-serif; font-size:14px; color:#fff; background:; margin:0 0 5px 0; }
.menu {display: block; font-family:'Open Sans', sans-serif;  font-size:12px;  height: auto !important; z-index:9999999; background:; padding:0 0 10px 0; }
	.menu .js { display: none; }
	.menu .js li {  border: 0 none !important; float: none; max-width: none; width: auto; display: block;}
	.menu .js > li a { padding: 15px 0 15px 0; width:100%; margin: 1px auto 0 auto; background:#005737; color:#FFF; font-size:12px; display: block;}
	.menu .js > li a:hover {font-size:12px; color:#f2f2f2; }
	.menu .js li ul {display: block; margin-bottom: 10px; opacity: 1; position: inherit; visibility: visible;  display: block;}
	.menu .js li ul li a { border: 0 none; font-size: 0.8em; margin-left: 5px; padding: 5px;  display: block;}
	.menu .bra { display:none; }

	.menuc{
		display:none;

	
	}
	
	
	
			.meiod {
	width:99%;
	max-width:1080px;
	min-height:350px;
	overflow:hidden;
	margin:0 auto 20px auto;
	text-align:center;
}




.later{
	width:100%;
	min-height:100px;
	overflow:hidden;
	margin:0px auto 0 auto;
	display: inline-block;
	text-align:center;
	vertical-align:top;
}

.menulateral{
	display: none;
}

.menulateral2{
	width:243px;
	min-height:100px;
	overflow:hidden;
	margin:10px  auto 0  auto;
	display: block;
	text-align:center;
	vertical-align:top;
}
.menulateral3{
	display:none;
}


.later2{
	max-width:300px;
	min-height:100px;
	overflow:hidden;
	margin:15px auto 10px auto;
	display: inline-block;
	text-align:center;
	vertical-align:top;
}
.mei221{
	max-width:300px;
	min-height:100px;
	overflow:hidden;
	margin:10px auto 0 auto;
	display: block;
	text-align:center;
}
.mei2212{
	max-width:300px;
	min-height:30px;
	overflow:hidden;
	margin:10px auto 0 auto;
	display: block;
	text-align: left;
}
.esqdd{
	width:560px;
	margin:30px auto 20px -150px;
	display:block;
	overflow:hidden;
	text-align:center;
}	


.homeser{
	width:260px;
	min-height:100px;
	overflow:hidden;
	margin:5px 10px 0 5px;
	display: inline-block;
	text-align:center;
	vertical-align:top;}
	
	.baixod {
	width:98%;
	max-width:1280px;
	min-height:100px;
	overflow:hidden;
	margin:0 auto 0 auto;
	padding:15px 0 15px 0;
	text-align:center;
}

.rodad {
	width:98%;
	min-height:30px;
	overflow:hidden;
	margin: 0 auto 0 auto;
	max-width:1080px;
	text-align:center;
	padding-bottom:80px;
}


.roda12 {
	width:87%;
	min-height:25px;
	overflow:hidden;
	margin: 0  auto 0 auto;
	text-align: center;
	padding:5px 0 0 0;
	display:block;
}
.roda13 {
	width:30px;
	min-height:30px;
	overflow:hidden;
	margin: 10px auto 0 auto;
	text-align: center;
	display:block;
}




.botaofinal {
	width:100%;
	min-height:30px;
	overflow:hidden;
	background:#005737;
	padding-top:10px;
	padding-bottom:10px;
	position:fixed;
	bottom:0px;
	z-index:9999999999999999999;
}
.botaofinald {
	width:95%;
	min-height:30px;
	overflow:hidden;
	margin: 0 auto 0 auto;
	max-width:1080px;
	text-align:center;

}


.botao {
	width:100%;
	display:inline-block;
	max-width:95px;
	height:56px;
	background:url(img/ligue.png) center top no-repeat;
	background-size: 100% auto;
	display:inline-block;
	margin:0px 5px 0px 5px;
}

.botao2 {
	width:100%;
	display:inline-block;
	max-width:95px;
	height:56px;
	background:url(img/ligue2.png) center top no-repeat;
	background-size: 100% auto;
	display:inline-block;
	margin:0px 5px 0px 5px;
}

.botao3 {
	width:100%;
	display:inline-block;
	max-width:95px;
	height:56px;
	background:url(img/ligue3.png) center top no-repeat;
	background-size: 100% auto;
	display:inline-block;
	margin:0px 5px 0px 5px;
}


.voltar-ao-topo {
            position: fixed;
            bottom: 7em;
            right: 1em;
            text-decoration: none;
            color: white;
            background-color: rgba(0, 0, 0, 0.3);
            font-size: 12px;
            padding: 1em;
            display: none;
        }
        .voltar-ao-topo:hover {
            background-color: rgba(0, 0, 0, 0.6);
        }



		}
	
@media all and (min-width: 620px) and (max-width: 893px){
	
	.formf { background:#F0F6F4;
color:#000000;
border:#000;
font-size:14px;
height:30px;
width:320px;
padding:10px;
padding:5px 10px 5px 10px;
border:1px solid #CCC;
}

.formf3 { background:#F0F6F4;
color:#000000;
border:#000;
font-size:12px;
height:50px;
width:100px;
padding:5px 10px 5px 10px;
border:1px solid #CCC;
}


.formf44 { background:#F0F6F4;
color:#000000;
border:#000;
font-size:12px;
height:40px;
width:100px;
padding:5px 10px 5px 10px;
border:1px solid #CCC;
}




.formf2 { background:#F0F6F4;
color:#000000;
border:#000;
font-size:14px;
height:100px;
width:500px;
padding:5px 10px 5px 10px;
border:1px solid #CCC;
}

	.topbg {
	width:100%;
	min-height:68px;
	background-image: url(img/baixo.jpg);
	background-position:center;
	background-repeat: repeat-x;
	background-position:top;
	position: inherit;
	z-index: inherit;
	background-color:#F3F7F6;
}

.topbgd {
	width:99%;
	min-height:68px;
	margin: 0 auto 0 auto;
	text-align:center;

}


.logo {
	width:100%;
	display:block;
	max-width:534px;
	height:280px;
	background:url(img/desentupidora-carneiro-curitiba222.png) center top no-repeat;
	background-size: 100% auto;
	margin: 10px auto 0 auto;
	display:inline-block;
}

.fonet1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:16px;
	color:#000;
	font-weight: normal;

}
.fonet2 {
	font-family:'Ubuntu', sans-serif;
	font-size:11px;
	color:#000;
	font-weight: normal;
}

.fonet3 {
	font-family:'Ubuntu', sans-serif;
	font-size:13px;
	color:#000;
	font-weight: normal;
}

.text {
	width:370px;
	height: auto;
	margin: 70px auto 0 auto;
	padding-bottom:10px;
	display:block;
	vertical-align:top;
}



.banner {
	display:none;

}
.bannerd {
	display:none;

}


.fundomenud {
	width:100%;
	padding-top:10px;
	padding-bottom:0px;
	display:block;
	text-align:center;
	overflow:visible;
	z-index:999999;
	position:inherit;
	
}

.menu .atalho { display: block; font-family:'Open Sans', sans-serif; font-size:14px; color:#fff; background:; margin:0 0 5px 0; }
.menu {display: block; font-family:'Open Sans', sans-serif;  font-size:12px;  height: auto !important; z-index:9999999; background:; padding:0 0 10px 0; }
	.menu .js { display: none; }
	.menu .js li {  border: 0 none !important; float: none; max-width: none; width: auto; display: block;}
	.menu .js > li a { padding: 15px 0 15px 0; width:100%; margin: 1px auto 0 auto; background:#005737; color:#FFF; font-size:12px; display: block;}
	.menu .js > li a:hover {font-size:12px; color:#f2f2f2; }
	.menu .js li ul {display: block; margin-bottom: 10px; opacity: 1; position: inherit; visibility: visible;  display: block;}
	.menu .js li ul li a { border: 0 none; font-size: 0.8em; margin-left: 5px; padding: 5px;  display: block;}
	.menu .bra { display:none; }

		.menuc{
		display:none;	}
		
		
		
		
		.meiod {
	width:99%;
	max-width:1080px;
	min-height:350px;
	overflow:hidden;
	margin:0 auto 20px auto;
	text-align:center;
}




.later{
	width:100%;
	min-height:100px;
	overflow:hidden;
	margin:0px auto 0 auto;
	display: inline-block;
	text-align:center;
	vertical-align:top;
}

.menulateral{
	display: none;
}

.menulateral2{
	width:100%;
	min-height:100px;
	overflow:hidden;
	margin:10px auto 0  auto;
	display: block;
	text-align:center;
	vertical-align:top;
}
.menulateral3{
	display:none;
}


.later2{
	max-width:565px;
	min-height:100px;
	overflow:hidden;
	margin:15px auto 10px auto;
	display: inline-block;
	text-align:center;
	vertical-align:top;
}
.mei221{
	max-width:565px;
	min-height:100px;
	overflow:hidden;
	margin:10px auto 0 auto;
	display: block;
	text-align:center;
}
.mei2212{
	max-width:565px;
	min-height:30px;
	overflow:hidden;
	margin:10px auto 0 auto;
	display: block;
	text-align: left;
}


.homeser{
	width:260px;
	min-height:100px;
	overflow:hidden;
	margin:5px 10px 0 5px;
	display: inline-block;
	text-align:center;
	vertical-align:top;}

.baixod {
	width:98%;
	max-width:1280px;
	min-height:100px;
	overflow:hidden;
	margin:0 auto 0 auto;
	padding:15px 0 15px 0;
	text-align:center;
}

.rodad {
	width:98%;
	min-height:30px;
	overflow:hidden;
	margin: 0 auto 0 auto;
	max-width:1080px;
	text-align:center;
	padding-bottom:80px;
}




.botaofinal {
	width:100%;
	min-height:30px;
	overflow:hidden;
	background:#005737;
	padding-top:10px;
	padding-bottom:10px;
	position:fixed;
	bottom:0px;
	z-index:9999999999999999999;
}
.botaofinald {
	width:95%;
	min-height:30px;
	overflow:hidden;
	margin: 0 auto 0 auto;
	max-width:1080px;
	text-align:center;

}


.botao {
	width:100%;
	display:inline-block;
	max-width:95px;
	height:56px;
	background:url(img/ligue.png) center top no-repeat;
	background-size: 100% auto;
	display:inline-block;
	margin:0px 5px 0px 5px;
}

.botao2 {
	width:100%;
	display:inline-block;
	max-width:95px;
	height:56px;
	background:url(img/ligue2.png) center top no-repeat;
	background-size: 100% auto;
	display:inline-block;
	margin:0px 5px 0px 5px;
}

.botao3 {
	width:100%;
	display:inline-block;
	max-width:95px;
	height:56px;
	background:url(img/ligue3.png) center top no-repeat;
	background-size: 100% auto;
	display:inline-block;
	margin:0px 5px 0px 5px;
}




.esqc2223 {
	max-width:500px;
	min-height:100px;
	margin:0px auto 0px auto;
	padding-top:0px;
	padding-bottom:20px;
	text-align: center;
	display:block;
}

.orca3text {
	width:86%;
	overflow:hidden;
	margin:5px auto 10px auto;
	text-align:center;
	display:block;
}
	
	}
	
@media all and (min-width: 893px) and (max-width: 960px){

.formf { background:#F0F6F4;
color:#000000;
border:#000;
font-size:14px;
height:30px;
width:420px;
padding:10px;
padding:5px 10px 5px 10px;
border:1px solid #CCC;
}

.formf3 { background:#F0F6F4;
color:#000000;
border:#000;
font-size:12px;
height:50px;
width:150px;
padding:5px 10px 5px 10px;
border:1px solid #CCC;
}


.formf44 { background:#F0F6F4;
color:#000000;
border:#000;
font-size:12px;
height:40px;
width:120px;
padding:5px 10px 5px 10px;
border:1px solid #CCC;
}




.formf2 { background:#F0F6F4;
color:#000000;
border:#000;
font-size:14px;
height:100px;
width:550px;
padding:5px 10px 5px 10px;
border:1px solid #CCC;
}


	
	
.topbgd {
	width:99%;
	max-width:1080px;
	min-height:68px;
	margin: 0 auto 0 auto;
	text-align:center;

}


.logo {
	width:100%;
	display:inline-block;
	max-width:310px;
	height:195px;
	background:url(img/desentupidora-carneiro-curitiba222.png) center top no-repeat;
	background-size: 100% auto;
	margin: 10px auto 0 0px;
	display:inline-block;
	background-position:top;
}

.logo222f {
	font-family: 'Russo One', sans-serif;
	color:#B80000;
	font-size:40px;
	font-weight: bold;
	text-shadow:#fff 3px -3px 1px, #fff -3px 3px 1px, #fff 3px 3px 1px, #fff -3px -3px 1px
}
.logo222f2 {
	font-family: 'Russo One', sans-serif;
	color:#B80000;
	font-size:40px;
	font-weight: bold;
	text-shadow:#fff 3px -3px 1px, #fff -3px 3px 1px, #fff 3px 3px 1px, #fff -3px -3px 1px
}

.menucimad{
	width:95%;
	max-width:1080px;
	height:45px;
	overflow:hidden;
	margin:0 auto 0 auto;
	text-align:center;
}
.menucimad{
	width:99%;
	max-width:1080px;
	height:45px;
	overflow:hidden;
	margin:0 auto 0 auto;
	text-align:center;
}


.menuc{
	width:170px;
	height:20px;
	overflow:hidden;
	margin:7px 15px 7px 15px;
	padding:7px 0 3px 0;
	background: url(img/men.jpg);
	background-position:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	border:1px solid #7BB3A6;
	font-weight: bold;
	display:inline-block;
	text-align:center;
}

.menuc:hover{
	width:170px;
	height:20px;
	overflow:hidden;
	margin:7px 15px 7px 15px;
	padding:7px 0 3px 0;
	background: url(img/men.jpg);
	background-position: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#272727;
	border:1px solid #7BB3A6;
	font-weight: bold;
	display:inline-block;
	text-align:center;
}




.menul{
	width:170px;
	height:20px;
	overflow:hidden;
	margin:7px auto 7px auto;
	padding:7px 0 3px 0;
	background: url(img/men.jpg);
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	border:1px solid #7BB3A6;
	font-weight: bold;
}


.meiod {
	width:98%;
	max-width:1080px;
	min-height:350px;
	overflow:hidden;
	margin:0 auto 20px auto;
	text-align:center;
}




.later{
	width:243px;
	min-height:100px;
	overflow:hidden;
	margin:0px auto 0 auto;
	display: inline-block;
	text-align:center;
	vertical-align:top;
}

.menulateral{
	width:243px;
	min-height:150px;
	overflow:hidden;
	margin:0px auto 0 auto;
	padding:4px 0 12px 0;
	background:url(img/baixo.jpg);
	background-repeat:repeat;
	display: block;
}

.menulateral2{
	width:243px;
	min-height:100px;
	overflow:hidden;
	margin:10px auto 0 auto;
	display: block;
	text-align:center;
}


.later2{
	max-width:585px;
	min-height:100px;
	overflow:hidden;
	margin:0px auto 10px 24px;
	display: inline-block;
	text-align:center;
	vertical-align:top;
}
.mei221{
	max-width:585px;
	min-height:100px;
	overflow:hidden;
	margin:10px auto 0 auto;
	display: block;
	text-align:center;
}
.mei2212{
	max-width:585px;
	min-height:30px;
	overflow:hidden;
	margin:10px auto 0 auto;
	display: block;
	text-align: left;
}


.homeser{
	width:260px;
	min-height:100px;
	overflow:hidden;
	margin:5px 10px 0 5px;
	display: inline-block;
	text-align:center;
	vertical-align:top;}







.menul{
	width:170px;
	height:20px;
	overflow:hidden;
	margin:7px auto 7px auto;
	padding:7px 0 3px 0;
	background: url(img/men.jpg);
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	border:1px solid #7BB3A6;
	font-weight: bold;
}



.menul:hover{
	width:170px;
	height:20px;
	overflow:hidden;
	margin:7px auto 7px auto;
	padding:7px 0 3px 0;
	background: url(img/men.jpg);
	background-position: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#272727;
	border:1px solid #7BB3A6;
	font-weight: bold;
}

.baixod {
	width:98%;
	max-width:1280px;
	min-height:100px;
	overflow:hidden;
	margin:0 auto 0 auto;
	padding:15px 0 15px 0;
	text-align:center;

}

.rodad {
	width:98%;
	min-height:30px;
	overflow:hidden;
	margin: 0 auto 0 auto;
	max-width:1080px;
	text-align:center;
}
		}

	
	

@media all and (min-width: 961px) and (max-width: 1279px){
	
	.topbgd {
	width:97%;
	max-width:1080px;
	min-height:68px;
	margin: 0 auto 0 auto;
	text-align:center;

}

.logo {
	width:100%;
	display:inline-block;
	max-width:410px;
	height:225px;
	background:url(img/desentupidora-carneiro-curitiba222.png) center top no-repeat;
	background-size: 100% auto;
	margin: 10px auto 0 0px;
	display:inline-block;
	background-position:top;
}
.logo222f {
	font-family: 'Russo One', sans-serif;
	color:#B80000;
	font-size:50px;
	font-weight: bold;
	text-shadow:#fff 3px -3px 1px, #fff -3px 3px 1px, #fff 3px 3px 1px, #fff -3px -3px 1px
}
.logo222f2 {
	font-family: 'Russo One', sans-serif;
	color:#B80000;
	font-size:50px;
	font-weight: bold;
	text-shadow:#fff 3px -3px 1px, #fff -3px 3px 1px, #fff 3px 3px 1px, #fff -3px -3px 1px
}


.menucimad{
	width:99%;
	max-width:1080px;
	height:45px;
	overflow:hidden;
	margin:0 auto 0 auto;
	text-align:center;
}


.menuc{
	width:170px;
	height:20px;
	overflow:hidden;
	margin:7px 25px 7px 25px;
	padding:7px 0 3px 0;
	background: url(img/men.jpg);
	background-position:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	border:1px solid #7BB3A6;
	font-weight: bold;
	display:inline-block;
	text-align:center;
}

.menuc:hover{
	width:170px;
	height:20px;
	overflow:hidden;
	margin:7px 25px 7px 25px;
	padding:7px 0 3px 0;
	background: url(img/men.jpg);
	background-position: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#272727;
	border:1px solid #7BB3A6;
	font-weight: bold;
	display:inline-block;
	text-align:center;
}

.menul{
	width:170px;
	height:20px;
	overflow:hidden;
	margin:7px auto 7px auto;
	padding:7px 0 3px 0;
	background: url(img/men.jpg);
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	border:1px solid #7BB3A6;
	font-weight: bold;
}


.meiod {
	width:98%;
	max-width:1080px;
	min-height:350px;
	overflow:hidden;
	margin:0 auto 20px auto;
	text-align:center;
}




.later{
	width:243px;
	min-height:100px;
	overflow:hidden;
	margin:0px auto 0 auto;
	display: inline-block;
	text-align:center;
	vertical-align:top;
}

.menulateral{
	width:243px;
	min-height:150px;
	overflow:hidden;
	margin:0px auto 0 auto;
	padding:4px 0 12px 0;
	background:url(img/baixo.jpg);
	background-repeat:repeat;
	display: block;
}

.menulateral2{
	width:243px;
	min-height:100px;
	overflow:hidden;
	margin:10px auto 0 auto;
	display: block;
	text-align:center;
}


.later2{
	max-width:650px;
	min-height:100px;
	overflow:hidden;
	margin:0px auto 10px 24px;
	display: inline-block;
	text-align:center;
	vertical-align:top;
}
.mei221{
	max-width:710px;
	min-height:100px;
	overflow:hidden;
	margin:10px auto 0 auto;
	display: block;
	text-align:center;
}
.mei2212{
	max-width:710px;
	min-height:30px;
	overflow:hidden;
	margin:10px auto 0 auto;
	display: block;
	text-align: left;
}

.homeser{
	width:280px;
	min-height:100px;
	overflow:hidden;
	margin:5px 10px 0 5px;
	display: inline-block;
	text-align:center;
	vertical-align:top;}







.menul{
	width:170px;
	height:20px;
	overflow:hidden;
	margin:7px auto 7px auto;
	padding:7px 0 3px 0;
	background: url(img/men.jpg);
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	border:1px solid #7BB3A6;
	font-weight: bold;
}



.menul:hover{
	width:170px;
	height:20px;
	overflow:hidden;
	margin:7px auto 7px auto;
	padding:7px 0 3px 0;
	background: url(img/men.jpg);
	background-position: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#272727;
	border:1px solid #7BB3A6;
	font-weight: bold;
}



.baixod {
	width:95%;
	max-width:1280px;
	min-height:100px;
	overflow:hidden;
	margin:0 auto 0 auto;
	padding:15px 0 15px 0;
	text-align:center;
}


.rodad {
	width:90%;
	min-height:30px;
	overflow:hidden;
	margin: 0 auto 0 auto;
	max-width:1080px;
	text-align:center;
}
	
	}
